質問

GoogleChrome2.0.172.33をつかっています。
Orbit2.8.14というダウンローダをインストールしたのですが、
ツール>設定>監視>他のブラウザとの統合
でChromeにチェックを入れてOKすると

Chromeへの統合ができません
Chromeがインストールされているか確認してください

となってしまいます。

どなたかやり方を教えてください

通報する

回答 (1件)

 GoogleChromeは対象外の様です

この回答へのお礼

ありがとうございます
やはりソフト内部に書いてあっても非対応なのですね

このQ&Aは役に立ちましたか?5 件

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

新しく質問する

このQ&Aを見た人はこんなQ&Aも見ています

注目の記事

おしトピへのコメントで10人に1人に500円分のギフト券プレゼント!(先着2000名様)

話題のトピックにさくっとコメントできる「おしトピ」で指定のオーダー3件にコメントした方先着2000名様の10人に1人にギフト券をプレゼント!
フジテレビ出身のフリーアナウンサー長谷川豊氏の質問にも回答受付中!


新しく質問する

このQ&Aを見た人がよく見るQ&A

このカテゴリの人気Q&Aランキング

毎日見よう!教えて!gooトゥディ

べんりQ&A特集